## libsmdev 20150105

=== debian/changelog ===
libsmdev (20150105-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team
  * Added patch to fix libuna FTBFS with GCC 5

 -- Hilko Bengen <bengen@debian.org>  Sun, 02 Aug 2015 18:23:27 +0200

libsmdev (20150105-1) unstable; urgency=low

  * Initial release (Closes: #792345)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:44:58 +0200
