=== debian/control ===
Source: libsmdev
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libsmdev
Vcs-Git: git://anonscm.debian.org/forensics/libsmdev.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsmdev.git

Package: libsmdev-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmdev1 (= ${binary:Version})
Description: storage media device access library -- development files
 libsmdev is a library to access to storage media devices.
 .
 This package includes the development support files.

Package: libsmdev1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: storage media device access library
 libsmdev is a library to access to storage media devices.
 .
 This package contains the shared library.

Package: libsmdev-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libsmdev1 (=${binary:Version})
Description: storage media device access library -- debug symbols
 libsmdev is a library to access to storage media devices.
 .
 This package contains debug symbols.

Package: libsmdev-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmdev1,
Description: storage media device access library -- Utilities
 libsmdev is a library to access to storage media devices.
 .
 This package contains smdevinfo, a tool to determine information
 about storage media devices.

Package: python-libsmdev
Section: python
Architecture: any
Depends: libsmdev1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: storage media device access library -- Python bindings
 libsmdev is a library to access to storage media devices.
 .
 This package contains Python bindings for libsmdev.
