## libsmdev 20160109

=== debian/changelog ===
libsmdev (20160109-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 21:50:48 +0100

libsmdev (20151219-1) unstable; urgency=medium

  * New upstream version
  * Drop patch
  * Don't mention multiarch-support directly in Pre-Depends line
    
 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Dec 2015 16:24:16 +0100
