=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: storage media device access library
  libsmdev is a library to access to storage media devices.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsmdev1 (=${binary:Version})
 Description: storage media device access library -- debug symbols
  libsmdev is a library to access to storage media devices.
