=== debian/watch ===
version=3
https://github.com/libyal/libsmdev/releases /.*/libsmdev-.*-(.*)\.tar\.gz
