## libsmdev 20160320

=== debian/changelog ===
libsmdev (20160320-1) unstable; urgency=medium

  * New upstream version
  * Add Python3 bindings

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Mar 2016 08:06:38 +0100
