=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev,
+Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
+ pkg-config, python-dev, python3-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libsmdev
@@ -60,7 +60,16 @@
 Section: python
 Architecture: any
 Depends: libsmdev1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: storage media device access library -- Python bindings
+Description: storage media device access library -- Python 2 bindings
  libsmdev is a library to access to storage media devices.
  .
- This package contains Python bindings for libsmdev.
+ This package contains Python 2 bindings for libsmdev.
+
+Package: python3-libsmdev
+Section: python
+Architecture: any
+Depends: libsmdev1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: storage media device access library -- Python 3 bindings
+ libsmdev is a library to access to storage media devices.
+ .
+ This package contains Python 3 bindings for libsmdev.
