## libsmdev 20170225

=== debian/changelog ===
libsmdev (20170225-1build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:52:31 +0000

libsmdev (20170225-1) unstable; urgency=medium

  * New upstream version 20170225
  * Bump Standards-Version
  * Disable Python tests

 -- Hilko Bengen <bengen@debian.org>  Sun, 26 Feb 2017 12:35:29 +0100
