=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
  pkg-config, python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/libyal/libsmdev
 Vcs-Git: git://anonscm.debian.org/forensics/libsmdev.git
