## libsmdev 20171112

=== debian/changelog ===
libsmdev (20171112-1) unstable; urgency=medium

  * New upstream version 20171112
  * Modernize: Bump DH compat level, Standards-Version, remove -dbg
    package, update VCS URLs

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Nov 2017 16:01:37 +0100
