=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),dh-python,
  pkg-config, python-dev, python3-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libsmdev
-Vcs-Git: git://anonscm.debian.org/forensics/libsmdev.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsmdev.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libsmdev.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libsmdev.git
 
 Package: libsmdev-dev
 Section: libdevel
@@ -31,18 +31,6 @@
  libsmdev is a library to access to storage media devices.
  .
  This package contains the shared library.
-
-Package: libsmdev-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsmdev1 (=${binary:Version})
-Description: storage media device access library -- debug symbols
- libsmdev is a library to access to storage media devices.
- .
- This package contains debug symbols.
 
 Package: libsmdev-utils
 Section: otherosfs
