=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libsmdev
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),dh-python,
+Build-Depends: debhelper (>= 11),dh-python,
  pkg-config, python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libsmdev
-Vcs-Git: https://anonscm.debian.org/git/forensics/libsmdev.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libsmdev.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libsmdev.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libsmdev
 
 Package: libsmdev-dev
 Section: libdevel
