## libsmdev 20190315

=== debian/changelog ===
libsmdev (20190315-3) unstable; urgency=medium

  * Team Upload
  * ACK time64 NMU
  * Switch to DebHelper 13
  * Use dh-sequence-python3
  * Add explicit build-dep on setuptools (Closes: #1080653)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 13:41:26 +0100

libsmdev (20190315-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062626

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:15:49 +0000

libsmdev (20190315-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libsmdev1 that duplicates source.
  * Apply multi-arch hints. + python3-libsmdev: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Raphaël Hertzog ]
  * Fix autodep8 generated test to use pysmdev as module name

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978527)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:02:55 +0100

libsmdev (20190315-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936920)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:50:50 +0200

libsmdev (20190315-1) unstable; urgency=medium

  * New upstream version 20190315
  * Update symbols file (typo fix)

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2019 19:16:48 +0200
