=== debian/control ===
Source: libsmdev
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pkgconf,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libsmdev
Vcs-Git: https://salsa.debian.org/pkg-security-team/libsmdev.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libsmdev

Package: libsmdev-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmdev1t64 (= ${binary:Version})
Description: storage media device access library -- development files
 libsmdev is a library to access to storage media devices.
 .
 This package includes the development support files.

Package: libsmdev1t64
Provides: ${t64:Provides}
Replaces: libsmdev1
Breaks: libsmdev1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: storage media device access library
 libsmdev is a library to access to storage media devices.
 .
 This package contains the shared library.

Package: libsmdev-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmdev1t64,
Description: storage media device access library -- Utilities
 libsmdev is a library to access to storage media devices.
 .
 This package contains smdevinfo, a tool to determine information
 about storage media devices.

Package: python3-libsmdev
Section: python
Architecture: any
Depends: libsmdev1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: storage media device access library -- Python 3 bindings
 libsmdev is a library to access to storage media devices.
 .
 This package contains Python 3 bindings for libsmdev.
