## libsmdev 20240505

=== debian/changelog ===
libsmdev (20240505-1) unstable; urgency=medium

  * New upstream version 20240505
  * Update watch file
  * Bump Standards-Version
  * Drop patches
  * Update configure parameters

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Feb 2026 23:37:40 +0100
