=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pkgconf,
  python3-dev,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://github.com/libyal/libsmdev
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libsmdev.git
